import React from 'react';
export default function VideoFileFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-80v-800h421l219 219v581zm391-554h189L551-820zM317-240h245v-90l80 46v-152l-80 46v-90H317z" })));
}
